import type { _MTRGenericBaseCluster } from "./MTRGenericBaseCluster.js";
export declare class _MTRBaseClusterWebRTCTransportProvider extends _MTRGenericBaseCluster {
    static alloc(): _MTRBaseClusterWebRTCTransportProvider;
    static new(): _MTRBaseClusterWebRTCTransportProvider;
    init(): _MTRBaseClusterWebRTCTransportProvider;
}
